<template>
  <section class="wrapper">
    <game-frame></game-frame>
  </section>
</template>

<script>
import GameFrame from '~/components/GameFrame.vue'

export default {
  components: {
    GameFrame
  },
  beforeCreate() {
    if (this.$store.state.user == undefined)
      this.$router.push('/');
  }
}
</script>

<style scoped>
.wrapper {
  padding: 0px 5vw;
  background-color: #000000;
}
</style>
